# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = nspr
pkgbase = nspr
xdata = pkgtype=pkg
pkgver = 4.35-3
pkgdesc = Netscape Portable Runtime
url = https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSPR
builddate = 1718491877
packager = Developer <dev@tuxcore.org>
size = 745495
arch = x86_64
license = MPL-2.0
depend = glibc
depend = sh
makedepend = mercurial
makedepend = zip
